import {Orders, sequelize} from "../../models";

const {Op} = sequelize;

module.exports = (req, res, next) => {

    Orders.findAll({
       where: {
           [Op.like]: req.params.searchString
       }
    }).then(orders => {
        req.orders
    });
    // console.log(req.params.searchString);
};